Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundacji Dzieciom zdazyć z Pomocą.
Więcej informacji na dug.net.pl/pomagamy/.

#1  2019-05-24 17:56:48

  Tofik - Użytkownik

Tofik
Użytkownik
Zarejestrowany: 2017-06-15

Instalacja Kadu

Witam, mam problem z poprawną instalacją "Kadu" za repo. Przeszukałem już chyba cały internet i nie mogę znaleźć złotego środka aby poprawnie zainstalować ten program. Za każdym razem, po wpisaniu w sources.list repozytoriów, wywala mi błędy.  Poda mi ktoś złoty środek na to?

Poniżej mój plik sources.list,

deb cdrom:[Debian GNU/Linux 8.7.1 _Jessie_ - Official amd64 DVD Binary-1 20170116-11:01]/ jessie contrib main

deb http://ftp.pl.debian.org/debian/ jessie main
deb-src http://ftp.pl.debian.org/debian/ jessie main

deb http://security.debian.org/ jessie/updates main contrib
deb-src http://security.debian.org/ jessie/updates main contrib

# jessie-updates, previously known as 'volatile'
deb http://ftp.pl.debian.org/debian/ jessie-updates main contrib
deb-src http://ftp.pl.debian.org/debian/ jessie-updates main contrib

# Kadu
deb http://ftp.debian.org/debian/ jessie main contrib non-free
deb http://ftp.de.debian.org/debian jessie main

Dziękuję za wszelką pomoc.

Offline

 

#2  2019-05-24 18:10:42

  BiExi - matka przelozona

BiExi
matka przelozona
Skąd: Gorlice
Zarejestrowany: 2004-04-16
Serwis

Re: Instalacja Kadu

Wklej komunikat z błędem

Online

 

#3  2019-05-24 18:20:49

  Tofik - Użytkownik

Tofik
Użytkownik
Zarejestrowany: 2017-06-15

Re: Instalacja Kadu

Błąd pojawia się już przy: apt-get update

......Pobieranie:1 http://security.debian.org jessie/updates/main Sources [312 kB]
Pobieranie:2 http://security.debian.org jessie/updates/main amd64 Packages [681 kB]
Stary http://security.debian.org jessie/updates/contrib Sources                   
Stary http://security.debian.org jessie/updates/contrib amd64 Packages
Stary http://security.debian.org jessie/updates/contrib Translation-en
Stary http://security.debian.org jessie/updates/main Translation-en
W: Nie udało się pobrać http://ftp.pl.debian.org/debian/dists/jessie-updates/InRelease  Nie udało się znaleźć oczekiwanego wpisu "main/source/Sources" w pliku Release (nieprawidłowy wpis sources.list lub nieprawidłowy plik)

Offline

 

#4  2019-05-24 19:09:23

  Jacekalex - Podobno człowiek...;)

Jacekalex
Podobno człowiek...;)
Skąd: /dev/urandom
Zarejestrowany: 2008-01-07

Re: Instalacja Kadu

Jessie to prehistoria, teraz stabilny jest Debian Stretch, za kilka miesięcy stabilny będzie Debian Buster (zaliczył już moment mrożenia dystrybucji).

W repozytoriach Stretcha i Bustera jest:

Kod:

# root ~> apt policy kadu
kadu:
  Installed: (none)
  Candidate: 4.1-1
  Version table:
     4.1-1.1+b1 500
        500 https://deb.debian.org/debian testing/main amd64 Packages
     4.1-1 990
        990 https://deb.debian.org/debian stable/main amd64 Packages

Radzę też zmienić repozytoria na:
https://deb.debian.org/

Pozdro

Ostatnio edytowany przez Jacekalex (2019-05-24 19:10:19)


W demokracji każdy naród ma taką władzę, na jaką zasługuje ;)
Si vis pacem  para bellum  ;)       |       Pozdrawiam :)

Offline

 

#5  2019-05-24 20:52:33

  BiExi - matka przelozona

BiExi
matka przelozona
Skąd: Gorlice
Zarejestrowany: 2004-04-16
Serwis

Re: Instalacja Kadu

Więc tak zacznijmy od początku najpierw zobacz sobie na listę wydań debiana

https://www.debian.org/releases/index.pl.html

Ty masz starszą wersję więc dodaj sobie do sources.list

Kod:

deb http://ftp.debian.org/debian stable main contrib non-free

i zaktualizuj system

Kod:

apt-get update
apt-get dist-upgrade

kadu jest w repozytoriach

https://packages.debian.org/pl/source/jessie/kadu

więc poprostu je zainstaluj

Online

 

#6  2019-05-24 21:45:44

  Yampress - Imperator

Yampress
Imperator
Zarejestrowany: 2007-10-18

Re: Instalacja Kadu

oldstable?

Offline

 

#7  2019-05-28 21:44:59

  mati75 - Psuj

mati75
Psuj
Skąd: default city
Zarejestrowany: 2010-03-14
Serwis

Re: Instalacja Kadu

jessie-updates i jessie-backports są martwe i przeniesione do archive.


https://l0calh0st.pl/obrazki/userbar.png

Offline

 

#8  2019-05-30 09:32:09

  Tor - Redaktor

Tor
Redaktor
Zarejestrowany: 2010-01-01

Re: Instalacja Kadu

Weź też pod uwagę, że Kadu nie jest już rozwijane. Miewa kłopoty z połączeniami, zależnie od repo potrafi się wywalać np. po włączeniu spellcheckera, ma rozjazd emotikonek Kadu -- oficjalne  GG (przestały być kompatybilne, nazwy są inne). Oficjalne klient na GG ma się coraz lepiej, sam używam, świetnie integruje się z wersją na Androida (masz synchro przeczytanych wiadomości). Niestety są reklamy, ale da się przeżyć - nic alternatywnego i w pełni kompatybilnego już nie ma.

Offline

 

#9  2019-05-30 23:21:42

  wikingagressor - Użytkownik

wikingagressor
Użytkownik
Skąd: Józefów k.Błonia, mazowieck
Zarejestrowany: 2015-02-03

Re: Instalacja Kadu

Do gg to polecam Pidgin - mozna tez polaczyc z kontem na FB i miec wszystko w jednym programie - pomijajac fakt, ze Facebook to jeda wielka kopalnia anych dla CIA i innych instytucji publicznych i prywatnych.


Peace, Love and Debian for the World!!!

Offline

 

#10  2019-06-04 21:43:10

  hi - Użytkownik

hi
Użytkownik
Zarejestrowany: 2016-03-24

Re: Instalacja Kadu

wikingagressor napisał(-a):

Do gg to polecam Pidgin

to ktoś używa jeszcze takich rzeczy? Do gg to webinterfejs jest przecież po ki chu instalować coś dla ich sieci żeby porozmawiać z jednym osobnikiem, który wyszedł z jaskini? :) Teraz ludziska na xmpp działają, tak tak wiem, że pidgin obsługuje też xmpp ale serio to tak jak korzystanie z klientów poczty na domowym desktopie, trochę ekhm no ekhm :) Przeglądarki i back-end już dawno to potrafi i jest w tym po prostu lepszy :)

Ostatnio edytowany przez hi (2019-06-04 21:55:23)


"Jeśli wolność słowa w ogóle coś oznacza, to oznacza prawo do mówienia ludziom tego, czego nie chcą słyszeć."
Eric Arthur Blair

Offline

 

#11  2019-06-04 22:33:39

  wikingagressor - Użytkownik

wikingagressor
Użytkownik
Skąd: Józefów k.Błonia, mazowieck
Zarejestrowany: 2015-02-03

Re: Instalacja Kadu

Ja mam za duzo zakladek w przegladarce, zeby jeszcze takie zasobozerne cos jak FB otwierac. Pomijajac fakt, ze ludzie uciekaja od tych wielkich firm na rzecz nowych rozwiazan bez cenzury ( Gab, Dissenter, Minds, Telegram, Librem One), to jakos sie trzeba ze soba komunikowac. Moze DUG jakas wlasna instacje Mastodona wykombinuje w przyszlosci ?


Peace, Love and Debian for the World!!!

Offline

 

#12  2019-06-04 22:55:33

  hi - Użytkownik

hi
Użytkownik
Zarejestrowany: 2016-03-24

Re: Instalacja Kadu

nie gadam interpersonalnie (jako ja) z nikim w sieci bo po pierwsze mam dziesiątki tożsamości, które porzucam i tworzę na nowo po drugie nie mam z kim a po trzecie sieć to dla mnie cały czas nic poza wirtualną zabawką, nie zarabiam za jej pomocą hajsu, jeżeli chodzi o naukę czy ogólnie słowo cały czas wolę książkę pisaną, choć niewątpliwie sieć jest źródłem informacji ale bardzo zasyfione i co gorsza coraz częściej cenzurowane a taki tandem tworzy sporą dezinformację i ogłupienie.

Mam świadomość, że niektórzy biorą sieć już zupełnie na serio ale nie Ja. Zbrodnia w sieci to dla mnie abstrakt (wyjebki, posiadanie 'nielegalnych' cyfrowych danych heh  serio? Jak ktoś głupi i traktuje sieć poważnie no to ma wyjebkę i/lub psy na karku) Oczywiście nie oznacza to, że jestem ignorantem! Wręcz przeciwnie, staram się machać tak jak reszta i zachować przy tym zdrowy rozsądek, czyli ogarnąć tyle ile potrzeba mi w danej chwili do korzystania z tego gówna, proste?

Ostatnio edytowany przez hi (2019-06-04 23:18:52)


"Jeśli wolność słowa w ogóle coś oznacza, to oznacza prawo do mówienia ludziom tego, czego nie chcą słyszeć."
Eric Arthur Blair

Offline

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
Możesz wyłączyć AdBlock — tu nie ma reklam ;-)